# translation of libkickermenu_recentdocs.po to Czech
# Copyright (C) 2002 Free Software Foundation, Inc.
# Lukas Tinkl <lukas@kde.org>, 2002
# Slávek Banko <slavek.banko@axis.cz>, 2020.
msgid ""
msgstr ""
"Project-Id-Version: libkickermenu_recentdocs\n"
"POT-Creation-Date: 2020-05-11 04:02+0200\n"
"PO-Revision-Date: 2020-10-13 02:32+0000\n"
"Last-Translator: Slávek Banko <slavek.banko@axis.cz>\n"
"Language-Team: Czech <https://mirror.git.trinitydesktop.org/weblate/projects/"
"tdebase/libkickermenu_recentdocs/cs/>\n"
"Language: cs\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
"X-Generator: Weblate 4.2.2\n"

#. Instead of a literal translation, add your name to the end of the list (separated by a comma).
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Lukáš Tinkl"

#. Instead of a literal translation, add your email to the end of the list (separated by a comma).
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "lukas@kde.org"

#: recentdocsmenu.cpp:55
msgid "Clear History"
msgstr "Vyčistit historii"

#: recentdocsmenu.cpp:61
msgid "No Entries"
msgstr "Žádné položky"
